---
name: Haris Delalić
start_date: 2020-01-13
locality: Johns Creek, GA
country: USA
role: <a href="/job-families/product/product-manager">Senior Product Manager</a>,
  Manage:Import
reports_to: oritg
picture: HarisDelalic.jpg
twitter: DelalicHaris
gitlab: hdelalic
pronouns: he/him
departments:
- Product Management
- Dev PM Team
story: |
  Haris started his career as a Software Developer with a degree in Computer Science. However, it didn’t take long for him to find his true passion in Product. With the mantra that every user deserves an awesome user experience, he focused his career on delivering innovative solutions to everyday problems.
  Originally from Sarajevo, Haris now lives in Johns Creek with his wife and two boys. This Trekkie dad spends his free time embarrassing his kids with endless dad jokes.
specialty: Manage

